Subject: WTCA Audit_Ajay
From: Ruchi Johri <[email-masked]>
To: Ajay Kumar <[email-masked]>
Cc: siji <[email-masked]>, akhil <[email-masked]>, Subir Chakma <[email-masked]>
Date: Fri, 18 Nov 2011 16:02:31 +0530 (IST)

What is the concern Ajay, he gave you the details on other chat and you did not mention anything in the notes here. 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Amy' 
Amy: Welcome to WTCA live chat service. How may I help you today? 
you: Hello Amy 
Amy: Hello 
you: this is Naran from WTC UB. 
Amy: How may I help you? 
you: I wondered if I wrote my email wrongly 
you: yesterday 
you: I contacted you regarding current WTCs with facilities being developed 
Amy: Yes, I remember. 
you: good 
Amy: You can re-confirm your email address for this so that I can re-escalate it. 
you: [email-masked] 
you: sure 
Amy: Thanks for the confirmation. 
Amy: I'll re-escalate your query now. 
Amy: Is there anything else I may help you with today? 
you: no that is it. I just would like to receive this inquiry 
you: thank you 
Amy: Thank you for visiting WTCA. Good-bye. 
you: bye 
info: Chat session has been terminated by the site operator. 
=============== 

Chat is ok, just make sure there is no grammatical mistake, your sentence “May I know for where you are enquiring about?” does not make sense 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Amy' 
Amy: Welcome to WTCA live chat service. How may I help you today? 
Amy: Hello there 
you: who is the hr in charge 
you: are u there 
Amy: May I know for where you are enquiring about? 
you: amy r u there 
Amy: Yes I am. 
you: i need to know who is the hr mgr/director as i will be contacting them soon 
Amy: For staff contact details – you can find all the information on this page. 
Amy: Is there anything else I may help you with today? 
you: thank you amy u r superb 
Amy: My Pleasure 
Amy: Thank you for visiting WTCA. Good-bye. 
you: maybe i need to buy u dinner 
info: Chat session has been terminated by the site operator. 
========================= 

Escalated but no notes entered to understand what his question was (as he stated his query in previous chat which you did not escalate as he got cut off 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Amy' 
Amy: Welcome to WTCA live chat service. How may I help you today? 
Amy: Welcome back 
you: sorry i was cut off 
Amy: The staff member who can answer this question is not in the office at the moment – I will forward him your question and he will get back to you as soon as possible. To which email shall I ask him to reply to? 
you: okay 
you: [email-masked] 
you: my email address 
Amy: May I have your complete name as well? 
you: he will be in office in hours rite? cos it is 4am there 
you: sure 
you: Mr Naranbaatar Damdindorj 
Amy: Thanks for the details. We will get back to you soon with the requested information. 
Amy: Thank you for visiting WTCA. Good-bye.